The Gnumeric Manual
<<< Previous |  | Next >>>

# OCT2HEX

## Name

OCT2HEX --

## Synopsis

    OCT2HEX(number[,places])

## Description

OCT2HEX function converts an octal number to a hexadecimal number. @places is an optional field, specifying to zero pad to that number of spaces.

This function is Excel compatible.

If @places is too small or negative #NUM! error is returned.

## Examples

OCT2HEX(132) equals 5A.

## See also

HEX2OCT, OCT2BIN, OCT2DEC.

<<< Previous | Home | Next >>>
OCT2DEC | Up | ODD